Subject: Subject: NomCom 2021-2022: Composition of IETF Nominating Committee

From: NomCom Chair 2021 <[email-masked]>
Date: Sun, 18 Jul 2021 21:28:02 -0700

Please welcome NomCom 2021-2022!

The challenge period has ended with no challenges following the update posted on July 8, 2021:
https://datatracker.ietf.org/nomcom/ann/326222/

I'd like to thank the following individuals who have prioritized this service to the IETF Community.

Voting Members:

  Name                               Affiliation
  ------------------------------------------------------------
  Marc Petit-Huguenin                Impedance Mismatch LLC
  Christian Huitema                  Private Octopus Inc.
  Toerless Eckert                    Futurewei USA
  LucAndré Burdet                    Cisco
  Loganaden Velvindron               cyberstorm.mu
  Martin Thomson                     Mozilla
  Dhruv Dhody                        Huawei
  Mary Barnes                        Independent
  Shraddha Hegde                     Juniper Networks
  Chris Box                          BT

Non-Voting Members:

  Chair: Gabriel Montenegro
  Past chair: Barbara Stark
  IAB Liaison: Deborah Brungard
  IESG Liaison: Roman Danyliw
  ISOC Board Liaison: Brian Haberman (to be confirmed)
  IETF LLC Liaison: Sean Turner
  IETF Trust Liaison: Stephan Wenger

Details on how we got here are found in Announcements at
https://datatracker.ietf.org/nomcom/ann/#2021

I also wish to inform the community that as of July 12 (last week) my
affiliation is no longer "Independent" as I am now working as a consultant 
for Samsung. Even though affiliation is only tracked for voting members 
(per RFC8713) I am adding this note in the interest of transparency.

Gabriel Montenegro
NomCom Chair 2021-2022
nomcom-chair-2021 at ietf dot org